iT邦幫忙

0

OS X Yosemite 不能安裝 Parllels Desktop 7 ?

請教下各位邦友 OS X Yosemite 是否無法安裝 Parllels Desktop 7 ?
安裝時一直出現「 Parllels Desktop 7 只能安裝在 .. Leopard 10.5.1 ....或 Tiger版本10.4.11
如果這個版本無法安裝 Yosemite 送一片Paralles的意思是?

看更多先前的討論...收起先前的討論...
外獅佬 iT邦大師 1 級 ‧ 2015-04-30 13:56:43 檢舉
dream提到:
送一片Paralles的意思是?

當裝飾品啊冷
蟹老闆 iT邦大師 1 級 ‧ 2015-04-30 14:14:16 檢舉
iT邦幫忙MVPwiselou提到:
當裝飾品啊

驚原來是要這樣用
外獅佬 iT邦大師 1 級 ‧ 2015-04-30 14:17:29 檢舉
送禮自用兩相宜哦開心
okra iT邦研究生 3 級 ‧ 2015-04-30 14:29:44 檢舉
Upgrade US$79.99 折價到 US$49.99
賺到
開心

2 個回答

6
okra
iT邦研究生 3 級 ‧ 2015-04-30 13:05:56
最佳解答

版大可以試試最新版本的Parallels Desktop for Mac 7.0.15107:
http://kb.parallels.com/5802
不works就要花錢upgrade to Parallels Desktop 10 for Mac:
http://kb.parallels.com/en/121895

okra iT邦研究生 3 級 ‧ 2015-04-30 13:10:48 檢舉

How to install or upgrade to Parallels Desktop 10
http://kb.parallels.com/en/122647
If your previous version key is for Parallels Desktop 7 or earlier, visit the Parallels Convenience Store to purchase a full license for Parallels Desktop 10 for Mac.

6
外獅佬
iT邦大師 1 級 ‧ 2015-04-30 13:00:56

根據Parallels的官方說明
裡頭提到:If you intend to upgrade to Mac OS X Yosemite (10.10), please note that Parallels Desktop 8 for Mac and earlier versions do not support OS X Yosemite.

我要發表回答

立即登入回答